<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@100829=09</action>
    </script>
  </cheat>

  <cheat desc="Finish this Stage Now!">
    <script state="on">
      <action>maincpu.pb@100FB9=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@10080D=7A</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bomb Time">
    <script state="run">
      <action>maincpu.pb@10083B=0E</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs">
    <script state="run">
      <action>maincpu.pb@100841=09</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
